<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.db.feature"
      label="DBeaver Databases"
      version="1.0.171.202605311718"
      provider-name="DBeaver Corp">

   <copyright>DBeaver Corp and others</copyright>

   <plugin id="org.jkiss.dbeaver.ext.db2" version="2.1.265.202605311718"/>
   <plugin id="org.jkiss.dbeaver.ext.mysql" version="2.1.265.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.mssql" version="1.0.274.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.oracle" version="2.1.265.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.postgresql" version="2.1.253.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.generic" version="2.3.266.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.athena" version="1.0.186.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.bigquery" version="1.0.186.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.clickhouse" version="1.0.185.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.cubrid" version="1.0.56.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.db2.zos" version="1.0.183.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.db2.i" version="1.0.168.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.databend" version="1.0.35.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.derby" version="1.1.265.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.dameng" version="1.0.64.202605311718"  />
   <plugin id="org.jkiss.dbeaver.ext.duckdb" version="1.0.72.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.exasol" version="1.0.238.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.firebird" version="1.0.281.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.gbase8s" version="1.0.29.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.greenplum" version="1.0.181.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.h2" version="1.0.235.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.hana" version="1.2.158.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.hive" version="1.0.186.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.hsqldb" version="1.0.227.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.informix" version="1.0.271.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.iotdb" version="1.0.18.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.netezza" version="1.0.245.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.oceanbase" version="1.0.118.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.tidb" version="1.0.60.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.phoenix" version="1.0.249.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.snowflake" version="1.0.200.202605311718"/>
   <plugin id="org.jkiss.dbeaver.ext.spanner" version="1.0.167.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.sqlite" version="1.0.229.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.teradata" version="1.0.248.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.trino" version="1.0.73.202605311718"  />
   <plugin id="org.jkiss.dbeaver.ext.vertica" version="2.0.210.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.ocient" version="1.0.151.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.denodo" version="1.0.126.202605311718"  />
   <plugin id="org.jkiss.dbeaver.ext.databricks" version="1.0.102.202605311718"  />
   <plugin id="org.jkiss.dbeaver.ext.altibase" version="1.0.41.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.gaussdb" version="1.0.41.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.kingbase" version="1.0.25.202605311718" />
   <plugin id="org.jkiss.dbeaver.ext.starrocks" version="1.0.1.202605311718" />

   <plugin id="com.dbeaver.jdbc.api" version="2.7.0.202605311718"/>

</feature>
